To update or not?

Discussion in '3DS - Flashcards & Custom Firmwares' started by superrob, Jan 8, 2013.

  1. superrob
    OP

    superrob H4X H4X H4X!

    Member
    2,465
    3
    Apr 4, 2007
    GBATemp factory.
    Hi everyone.

    I finally got myself a 3DS yesterday and it is on 2.2.0-X firmware currently.
    Is there any reason other than the cheaper flashcards being blocked that would be an issue after the upgrade?

    Sorry for being quite out of touch with the 3DS when it comes to the firmware.
     
  2. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    719
    May 16, 2009
    All flashcarts but the DSTwo will be blocked unless the flashcart is updated first.
    Besides that, no real issues.
     
  3. superrob
    OP

    superrob H4X H4X H4X!

    Member
    2,465
    3
    Apr 4, 2007
    GBATemp factory.
    Well then thats not a big problem. I still got my DSLite for flashcard usage anyway.
     
  4. metroid maniac

    metroid maniac An idiot with an opinion

    Member
    1,800
    719
    May 16, 2009
    Well that is good, if you do accidentally update the 3DS before the flashcart then you can still run the flashcart update on the DS.
    Just wait until an update is out, older/cheaper carts are eventually becoming useless with recent updates, since no update for the cart is made.